.profile-title {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 0 15px 0;
	margin: 0 20px;
	border-bottom: 1px solid #FFFFFF;
}

.profile-info-container {
	background-color: #1F1F1F;
	padding: 10px 0 30px 10px;
	border-radius: 15px;

	.profile-info-title {
		background-color: #CC8400;
		display: inline-block;
		border-radius: 15px 0px;
		padding: 3px 15px;
	}

	.my-genres {
		overflow-x: auto;
	}
	
	.my-actors {
		overflow-x: auto;

		.my-actors-cover {
			width: 160px;
		}
	}
}